
Redmine - Defect #9130

咋回事儿啊

2011-08-26 09:22 - shaun nn

Status: Closed Start date: 2011-08-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description
History

#1 - 2011-08-26 10:10 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Not a testing site, see http://demo.redmine.org.

#2 - 2011-10-25 12:48 - Raphael Carder
